@import 'https://fonts.googleapis.com/css?family=Libre+Franklin:400,400i,600,600i,700,700i';
/******************************************************************

Stylesheet:Main Stylesheet

******************************************************************/

/*
blue 00405d / 1d5f76
orange ff9723
*/




/*
HEADER 
-------------------------------------------------------------------------------------- */

.header {
background:#fff url('../images/header-bg.png') repeat-x center top;
}

/* 
#inner-header.row {
max-width:80rem;
}
 */

.header h1 {
margin:0;
}
.header h1 span {
text-indent:-999em;
display:none;
}

#inner-header.row, .contain-to-grid .top-bar, .row {
max-width:80rem;
}

.contain-to-grid {
background:transparent;
}

.contain-to-grid h1.name a {
/*
background:transparent;
height:134px;
width:373px;
display:block;
margin:-15px auto 0 auto;
*/
}

.with-search {
position:relative;
}

.header .search-form {
position:absolute;
top:10px;
right:10px;
width: 300px;
}

.header .search-form input[type="search"] {
width:100% !important;
font-size:15px !important;
padding:0 20px !important;
border:none !important;
opacity:.95 !important;
background: #fff url(../images/search-icon.png) right center no-repeat !important;
}
.header .search-form input[type="search"]:focus {
opacity:1 !important;
}

/* 
MAIN NAVIGATION 
-------------------------------------------------------------------------------------- */

.top-bar {
height:5rem;
background:#fff;
}

ul#main-nav {
margin:0;
padding:0 2%;
position:absolute;
left:0;
top:8px;
z-index:100;
}

.top-bar-section li a, .top-bar-section ul li > a {
/* override foundation dark background */
background:#fff !important;
font-weight:600;
}

#main-nav li {
margin:0;
padding:0;
list-style:none;
float:left;
position:relative;
}

#main-nav a {
color:#666;
display:block;
margin:0;
padding:0 10px;
text-decoration:none;
font-size:90%;
line-height:4rem;
font-family:'Libre Franklin', Arial, sans-serif;
}

#main-nav a:hover, #main-nav li:hover > a {
color:#000;
background:#2D98D0;
}

/* uberlink */
#main-nav .current_page_item a, #main-nav .current-menu-item a, #main-nav .current_page_ancestor a, body.current-projects #main-nav li.page-item-96 a, body.news #main-nav li.page-item-94 a {
color:#000;
}

/* uberlink :hover */
#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
color:#000;
}

/* dropdown ul */
#main-nav li ul {
margin:0;
padding:5px 0;
list-style:none;
position:absolute;
border:none;
z-index:100;
top:60px;
visibility:hidden;
opacity:0;
transition:visibility 0s linear 0.3s, opacity 0.3s linear; 
}

/* show dropdown ul */
#main-nav li:hover > ul {
display:block;
border:1px solid #ccc;
padding:0;
visibility:visible; 
opacity:1; 
transition-delay:0s;
}
/* :before and :after create the triangle arrow at top of dropdown */
#main-nav li:hover > ul:before {
content:"";
position: absolute;
right: 130px;
top: -10px;
width: 0;
height: 0;
border-style: solid;
border-width: 0 10px 10px 10px;
border-color: transparent transparent #fff transparent;
z-index:9999;
}
#main-nav li:hover > ul:after {
content:"";
position: absolute;
right: 130px;
top: -10px;
width: 0;
height: 0;
border-style: solid;
border-width: 0 10px 10px 10px;
border-color: transparent transparent #000 transparent;
z-index:9998;
}

#main-nav ul li {
background:none;
padding:0;
margin:0;
float:none;
}

/* dropdown links */
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, #main-nav .children a {
color:#666;
text-transform:none;
padding:10px 15px;
margin:0;
width:180px;
background:none;
line-height:1.3;
font-family:'Libre Franklin', Arial, sans-serif;
font-size:80%;
font-weight:400;
}
/* dropdown :hover */
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover {
/* 
background:#00405d !important;
color:#fff;
 */
text-decoration:underline;
}

#main-nav ul.children {
padding-top:15px !important;
padding-bottom:15px !important;
background:#fff;
}

#main-nav ul .current_page_item ul a:first-of-type {
background:#ccc !important;
padding:50px !important;
}

/* 3rd level and beyond */
#main-nav ul ul {
left:178px;
top:-2px;
}


/*
SLIDER 
-------------------------------------------------------------------------------------- */

#home-slider {
max-height:450px;
overflow:hidden;
}

.soliloquy-container {
max-height:none!important;
max-width:100%!important;
}

.soliloquy-container .soliloquy-image {
width:100% !important;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
background:#fff !important;
color:#74a339 !important;
max-width:40% !important;
float:right !important;
margin-bottom:20px !important;
margin-right:20px !important;
padding: 15px 20px !important;
text-shadow: none !important;
font-weight: 600 !important;
font-size: 26px !important;
text-align:right !important;
}


/*
TAB BAR top of screen, only seen below breakpoint
-------------------------------------------------------------------------------------- */

#inner-header .large-12.columns  {
padding-left:0;
padding-right:0;
}
.tab-bar {
background: transparent none;
height:0;
}

/* hamburger section on lhs */
.left-small {
border-right:0;
}
.right-small {
border-left:0;
}

.tab-bar .menu-icon {
background-color:#74a036;
top:10px;
right:10px;
}


/* OFF CANVAS / MOBILE NAV -------------------------------------------------------------------------------------- */

.right-off-canvas-menu {
background:#597D26;
}

ul.off-canvas-list, ul.off-canvas-list ul {
margin-left:0;
}

ul.off-canvas-list li {
list-style:none; }

/* hide 'navigation' label top of off-canvas nav */
ul.off-canvas-list li label {
display:none;
}

ul.off-canvas-list li a {
font-size:100%;
color:#fff;
border-bottom:1px solid #688543;
padding:.65rem 1.8rem;
font-weight:600;
}

ul.off-canvas-list li a:hover, ul.off-canvas-list li a:active {
background:none;
color:#fff;
text-decoration:none;
}

ul.off-canvas-list li ul.children {
margin-left:0;
margin-top:-5px;
padding-bottom:8px;
border-bottom:1px solid #688543;
}

ul.off-canvas-list li ul.children li a {
font-size:95%;
text-transform:none;
padding: .3rem 1.8rem;
border-bottom:0;
font-weight:400;
}

ul.off-canvas-list li.page_item_has_children a {
border:none;
}

/*
TOP BANNER + PAGE TITLE
-------------------------------------------------------------------------------------- */

#top-banner img {
width:100%;
}

#title-bar {
background:#74A339 url(../images/title-bar-bg.png) center bottom no-repeat;
color:#fff;
text-align:center;
margin-top:0;
padding:30px;
text-shadow: 0 1px 4px #666;
}

#title-bar h1 {
max-width:60rem;
margin:0 auto;
color:#fff;
font-size:32px;
font-weight:700;
}

#title-bar h1 span {
display:block;
font-size:16px;
font-weight:400;
}

#title-bar h1 span.speaker-nominal-letters {
display:inline-block;
padding-left:5px;
font-size:14px;
text-transform:none;
}


/*
LAYOUT
-------------------------------------------------------------------------------------- */

.row {
/* max-width:60rem; */
}

#content #inner-content {
padding:3rem 2%;
}


/*
BUTTONS
-------------------------------------------------------------------------------------- */
.button, button {
background:#74a339;
font-family:'Libre Franklin', Arial, sans-serif;
font-size:14px;
font-weight:600;
color:#fff;
padding: 1.25rem 2rem 1.25rem 2rem;
}

.button:hover, button:hover {
text-decoration:none;
background:#597d2c;
opacity:.85;
filter:alpha(opacity=85);
}


/*
HOMEPAGE MAIN INTRO 
-------------------------------------------------------------------------------------- */

#content #inner-content.home-cta-blocks {
padding-top:0;
}

#middle-tagline {
padding:50px 10px 40px 0;
text-align:left;
font-weight:600;
}

#middle-tagline article {
padding-right:40px;
padding-left: 2.5%;
}

#middle-tagline p {
color:#333;
margin:10px 0;
text-transform:inherit;
font-size:24px;
font-weight:600;
}


/* sidebar homepage, events widgets tribe and other plugin, and news posts */

#middle-tagline button, #middle-tagline .button {
margin:10px 0;
}

#middle-tagline .tribe-events-list-widget p {
font-size:100%;
font-weight:normal;
}

.side-block {
border: 1px solid #eee;
padding:0 20px 10px 20px;
}
.side-block.news {
margin-top:20px;
}

.side-block li h4, .side-block li h4.e-title {
font-weight:600;
font-size:16px;
margin:5px 0 0 0;
}

.side-block li h4 .news-date {
color:#666;
font-size:13px;
font-weight:400;
}

.side-block h4.widgettitle {
font-size:18px;
margin:0 -20px;
padding: 12px 20px 12px 20px;
background:#74a339;
color:#fff;
}

.side-block ol, .side-block ul {
margin:0;
}

.tribe-events-list-widget ol li, .news-widget ol li, .widget_em_widget ul li {
margin:20px 0;
list-style: none;
}
.tribe-events-widget-link a, .news-widget ol li, .widget_em_widget .all-events-link a {
font-weight:400 !important;
font-size: 15px;
list-style: none;
}

.tribe-events-widget-link a:after {
content: " \00BB";
}
#middle-tagline .news-widget p, .tribe-events-list-widget .tribe-event-duration {
font-size:15px;
font-weight:400;
margin:0;
}
.news-widget a.excerpt-read-more {
display:none;
}

/* calendar page, tribe and other plugin */

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
color:#74a339;
font-weight:600;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
font-weight:600;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
background:#74a339;
}

#em-wrapper { max-width:800px; margin:0 auto; }
.css-events-list table.events-table {
width:100%;
}
.css-events-list table.events-table th.event-time {
width:200px;
}
.css-events-list .events-table tr {
border-bottom:1px solid #ddd;
}
.css-events-list .events-table td {
padding:10px 0.625rem 10px !important;
}
.css-events-list .events-table td a {
font-weight:700;
}
div.css-search select {
padding: 5px 30px;
}
/*
HOMEPAGE THREE IMG/TEXT/LINK BUTTONS - CALL TO ACTION 
-------------------------------------------------------------------------------------- */

.call-to-action .item {
/* first bg color is for behind text, graphic is arrow with alternate bg color */
background:#74A339;
padding:0;
font-weight:600;
}

.call-to-action .item span {
/* padding:10px 55px 10px 18px; */
/* display:block; */
color:#fff;
}

.call-to-action a:hover {
text-decoration:none;
}

.call-to-action [class*="block-grid-"] {
margin:0 -35px;
}
.call-to-action [class*="block-grid-"] > li {
padding:0 15px 1.25rem;
}

.cta-text-plus-icon {
width:100%;
overflow:hidden;
}
.cta-text-plus-icon span {
display:table-cell;
vertical-align:middle;
padding:12px 16px;
text-shadow: 0 1px 4px #666;
}
.cta-text-plus-icon span.text {
width:90%;
word-wrap: break-word;
}
.cta-text-plus-icon span.icon {
width:10%;
font-size:18px;
background:#597d2c;
position:relative;
right:-1px;
}


/*
SIDEBAR 
-------------------------------------------------------------------------------------- */

#sidebar1 {
padding:0 0 0 40px;
}

.sidebar .news-posts {

}

/*
SIDEBAR OPTIONAL IMAGES
-------------------------------------------------------------------------------------- */

#sidebar1 .sidebar-images img {
margin-bottom:40px;
padding:0; /*0 20%*/
}


/*
SIDEBAR SUBNAV
-------------------------------------------------------------------------------------- */

#sidebar1 .subnav-wrapper {
margin:0 0 30px 0;
}

#sidebar1 .subnav-wrapper h4 {
background:#74A339;
color:#fff;
padding:20px;
margin:0;
font-weight:700;
text-shadow: 0 1px 4px #666;
}

#sidebar1 .subnav-wrapper h4 a {
color:#fff;
}
#sidebar1 .subnav-wrapper h4 a:hover {
text-decoration:none;
}

#sidebar1 .subnav {
margin:0;
padding:12px 20px;
background:#fff;
border:1px solid #eee;
border-top:0;
}

#sidebar1 .subnav li {
margin:0;
list-style-type:none;
}

#sidebar1 .subnav li a {
color:#666;
font-size:15px;
font-weight:600;
padding:8px 0 8px 0;
display:block;
}

#sidebar1 .subnav li.current_page_item a, #sidebar1 .subnav li a:hover {
color:#000;
text-decoration:none;
}

/*
NEWS POSTS HOMEPAGE 
-------------------------------------------------------------------------------------- */

#news-updates-wrap {
background:#f8f8f8;
}

#news-updates-wrap ul.news-block {
padding-bottom: 2rem;
}

#news-updates-wrap h2 {
font-size:30px;
margin:50px 0 15px 8px;
}

#news-updates-wrap .row [class*="block-grid-"] > li {
padding:0 1.25rem 1.25rem;
}

#news-updates-wrap h4 {
font-size:24px;
margin-top:0;
}

#news-updates-wrap .columns span, .byline {
color:#666;
font-size: 14px;
text-transform:uppercase;
font-weight:700;
}

#news-updates-wrap p {
font-size:14px;
}

/*
SIDEBAR CALL TO ACTION BUTTONS (same buttons as on home)
-------------------------------------------------------------------------------------- */

#sidebar1 .call-to-action ul {
list-style-type:none;
margin:0 0 30px 0;
}

#sidebar1 .call-to-action li {
padding:0;
margin:0 0 20px 0;
}


/*
FOOTER
-------------------------------------------------------------------------------------- */

.prefooter {
    margin: 20px auto 0;
    max-width: 60em;
    text-align: center;
}
.prefooter span {
    color: #999;
    display: block;
    font-size: 12px;
    padding: 0 0 10px;
	font-weight:600;
}
.prefooter ul {
    list-style-type: none;
}
.prefooter li {
    display: inline-block;
    max-width: 200px;
    padding: 0 1% 10px;
}
.prefooter li img {
    max-height: 60px;
}




.footer {
clear:both;
background:#6f9a38 url(../images/footer-bg.jpg) center bottom no-repeat;
background-size:100%;
color:#fff;
font-size:15px;
font-weight:400;
}

.footer li, .footer p {
font-weight:400 !important;
color:#fff;
}

#inner-footer {
padding: 0 4%;
text-shadow: 0 1px 4px #666;
}

.footer h3 {
color:#fff;
font-size:24px;
font-weight:700;
line-height:1;
margin:0 0 20px 0;
}

.footer a, .footer a:hover {
color:#fff;
}
.footer a:hover {
text-decoration:underline;
}

#inner-footer [class*="block-grid-"] {
margin:0 -30px;
}

#inner-footer [class*="block-grid-"] > li {
padding:0 0.9375rem 1.25rem; /* 30px */
color:#fff;
}

.footer .info-block {
padding:70px 0 0 0;
}

#contact-area {
margin:0 auto;
max-width:280px;
padding:0;
}

#contact-area p {
margin:0;
padding:5px 20px 16px 20px;
color:#fff;
}

.footer #contact-area a, .footer #contact-area a:hover {
color:#fff;
}

/* contact block */
.contact {
padding-left:40px;
}

.footer .contact a {
font-size:18px;
line-height:1.2;
font-weight:400;
padding:0 0 5px 0;
display:block;
font-family: 'Libre Franklin', Arial, sans-serif;
letter-spacing:.8px;
}

.footer .contact i {
font-size:34px;
margin:0 15px 0 0;
position:relative;
top:4px;
display:inline-block;
text-align:center;
min-width:40px;
}

.footer .contact i.fi-share {
font-size:30px;
}

.footer .contact .social-icons {
margin:30px 0 60px 0;
}
.footer .contact .social-icons a {
font-size: 3rem;
padding:0;
margin-right:20px;
display:inline;
}

/* 
.footer .contact .social-icons a {
display:inline-block;
text-indent:-9999rem;
width:25px;
height:25px;
margin-right:5px;
}
 */

/* quicklinks block */
.footer .quicklinks {
}
.footer .quicklinks ul {
margin-left:0;
}
.footer .quicklinks li {
list-style:none;
margin:0 0 4px 0;
}

.footer .countup.countup-vis {
padding-left:15px;
}

.footer .col3, .footer .col3 p {
font-size:15px !important;
}
.footer .col3 h3 {
}

#inner-footer .columns.footer-meta {
padding:0 0 20px 0;
}
.footer .siteby {
float:right;
}
.footer .login, .footer .siteby {
color:#f6f6f6;
font-size:12px;
}
.footer .login a {
margin-right:5px;
color:#f6f6f6;
}
.footer .copyr::after {
content: " | "
}


/* single event */

.tribe-events-schedule h2 {
font-size:20px;
color:#333;
}



/*
DEFAULT FONTS
-------------------------------------------------------------------------------------- */

body, ol, ul, dl, li, tr, td, p {
font-family:'Libre Franklin', Arial, sans-serif;
font-weight:400;
line-height:1.6;
font-size:100%;
color:#333;
}


/*
LINKS
-------------------------------------------------------------------------------------- */
a {
color:#74A339;
}
a:hover {
color:#74A339;
text-decoration:underline;
}
a:link, a:visited:link {
/* highlights links on iOS when they're clicked */
-webkit-tap-highlight-color:rgba(102, 102, 102, 0.1) !important; }


/*
HEADINGS
-------------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
color:#74A339;
font-family:'Libre Franklin', Arial, sans-serif;
font-weight:700;
}

h1 { font-size:32px; }
h2 { font-size:27px; }
h3 { font-size:23px; }
h4 { font-size:19px; }
h5 { font-size:16px; }
h6 { font-size:100%; font-weight:400; color:#333; }

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
text-decoration:none; 
}


/*
TABLES
-------------------------------------------------------------------------------------- */
table {
border:0;
margin:15px 0;
}

table tr td, table tbody tr td, table tbody tr th, table tr th {
padding:8px 25px 8px 8px;
text-align:left;
background:none;
font-size:inherit;
line-height:1.6;
}

table tr, table td {
vertical-align:top;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
background:none;
}

/*
IMAGES
-------------------------------------------------------------------------------------- */

.entry-content img {
max-width:100%;
height:auto; }

img.alignleft, .entry-content .alignleft, .entry-content img.alignleft {
margin:0 30px 20px 0;
display:inline;
float:left; }

img.alignright, .entry-content .alignright, .entry-content img.alignright, .attachment-news-update-thumbnail {
margin:0 0 20px 30px;
display:inline;
float:right; }

.single .entry-content .attachment-news-update-thumbnail {
max-width:50%;
}

.entry-content .aligncenter, .entry-content img.aligncenter {
margin-right:auto;
margin-left:auto;
display:block;
clear:both; }

.wp-caption {
max-width:100%;
background:#eee;
padding:5px; }

.wp-caption img {
max-width:100%;
margin-bottom:0;
width:100%; }

.wp-caption p.wp-caption-text {
font-size:0.85em;
margin:4px 0 7px;
text-align:center; }

/*
IMAGE GALLERIES
-------------------------------------------------------------------------------------- */
[class*="gallery-columns-"] {
display:block;
padding:0;
margin:0 -0.625rem; }
[class*="gallery-columns-"]:before, [class*="gallery-columns-"]:after {
content:" ";
display:table; }
[class*="gallery-columns-"]:after {
clear:both; }
[class*="gallery-columns-"] > .gallery-item {
display:inline;
height:auto;
float:left;
padding:0 0.625rem 1.25rem; }

.gallery-columns-1 > .gallery-item {
width:100%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-1 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-1 > .gallery-item:nth-of-type(1n+1) {
clear:both; }

.gallery-columns-2 > .gallery-item {
width:50%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-2 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-2 > .gallery-item:nth-of-type(2n+1) {
clear:both; }

.gallery-columns-3 > .gallery-item {
width:33.33333%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-3 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-3 > .gallery-item:nth-of-type(3n+1) {
clear:both; }

.gallery-columns-4 > .gallery-item {
width:25%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-4 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-4 > .gallery-item:nth-of-type(4n+1) {
clear:both; }

.gallery-columns-5 > .gallery-item {
width:20%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-5 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-5 > .gallery-item:nth-of-type(5n+1) {
clear:both; }

.gallery-columns-6 > .gallery-item {
width:16.66667%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-6 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-6 > .gallery-item:nth-of-type(6n+1) {
clear:both; }

.gallery-columns-7 > .gallery-item {
width:14.28571%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-7 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-7 > .gallery-item:nth-of-type(7n+1) {
clear:both; }

.gallery-columns-8 > .gallery-item {
width:12.5%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-8 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-8 > .gallery-item:nth-of-type(8n+1) {
clear:both; }

.gallery-columns-9 > .gallery-item {
width:11.11111%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-9 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-9 > .gallery-item:nth-of-type(9n+1) {
clear:both; }

.gallery-columns-10 > .gallery-item {
width:10%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-10 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-10 > .gallery-item:nth-of-type(10n+1) {
clear:both; }

.gallery-columns-11 > .gallery-item {
width:9.09091%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-11 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-11 > .gallery-item:nth-of-type(11n+1) {
clear:both; }

.gallery-columns-12 > .gallery-item {
width:8.33333%;
padding:0 0.625rem 1.25rem; }
.gallery-columns-12 > .gallery-item:nth-of-type(n) {
clear:none; }
.gallery-columns-12 > .gallery-item:nth-of-type(12n+1) {
clear:both; }


/*
FORMS
-------------------------------------------------------------------------------------- */

.post-password-form input[type="submit"] {
-webkit-appearance:none;
-moz-appearance:none;
border-radius:0;
border-style:solid;
border-width:0;
cursor:pointer;
font-weight:normal;
line-height:normal;
margin:0 0 1.25rem;
position:relative;
text-align:center;
text-decoration:none;
display:inline-block;
padding:1rem 2rem 1.0625rem 2rem;
font-size:1rem;
background-color:#008CBA;
border-color:#007095;
color:#FFFFFF;
transition:background-color 300ms ease-out; 
}
.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
background-color:#007095; 
}
.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
color:#FFFFFF; 
}

.gform_body ul {
list-style:none outside none;
margin:0; }

.gform_wrapper h3 {
margin-top:40px;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
margin-top:14px !important;
margin-right:12px !important;
}

/* 
.gform_wrapper .gfield_signature_container canvas {
width:300px !important;
}
 */

/* 



/*
ODDS & ENDS
-------------------------------------------------------------------------------------- */

/* opacity hover any link */
a.ophov:hover {
opacity:.85;
filter:alpha(opacity=85);
text-decoration:none;
}

.greyme {
color:#888;
font-size:14px;
}

.excerpt-read-more {
/* 
display:none;
 */
}

.byline {
color:#999; }

.entry-content video, .entry-content object {
max-width:100%;
height:auto; }

.entry-content pre {
background:#eee;
border:1px solid #cecece;
padding:10px; }

.page-navigation {
margin-top:1rem; }

.clearing-assembled.clearing-blackout a:hover {
background:none; }

/*
RESPONSIVE VIDEO IFRAMES 
-------------------------------------------------------------------------------------- */
/* iframe container */
.video-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px; height:0; overflow:hidden;
margin-bottom:2rem;
}

.video-container iframe,
.video-container object,
.video-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}


/*
COLLAPSEOMATIC ACCORDIONS
-------------------------------------------------------------------------------------- */
h5.collapseomatic:hover {
text-decoration:none;
}

h5.collapseomatic span {
font-size:14px;
text-transform:none;
}

.collapseomatic.colomat-close {
background-image:url('../images/close_btn.png');
background-position:100% center;
}

.collapseomatic {
background-image:url('../images/expand_btn.png');
background-repeat:no-repeat;
cursor:pointer;
padding:0 0 10px 0px;
background-position:100% center;
}


/*
PROJECTS
-------------------------------------------------------------------------------------- */

.blocks div {
padding: 0 20px 40px 20px;
}

.call-to-action.end {
margin-bottom:1.25rem;
}




/*
SEARCH 
-------------------------------------------------------------------------------------- */

.search .search-form input[type="search"] {
font-size:15px !important;
padding:0 20px !important;
border:1px solid #ccc !important;
height:40px !important;
}

.search-results article footer {
font-size:12px;
color:#999;
margin:-5px 0 20px 0;
}

ul.pagination li a, ul.pagination li button {
border-radius: 3px;
transition: background-color 300ms ease-out;
background: none;
color: #999999;
display: block;
font-size: 1em;
font-weight: normal;
line-height: inherit;
padding: 0.0625rem 0.625rem 0.0625rem;
}

ul.pagination li.current a, ul.pagination li.current button {
background:#74A339;
}

ul.pagination li a:hover {
background:#679130;
color:#fff;
text-decoration:none;
}

/*
ORBIT SLIDER 
-------------------------------------------------------------------------------------- */

/*wsm news slider homepage */
.orbit-container {
background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
height:25px;
overflow:hidden;
padding-top:0.45rem;
position:relative;
width:100%;
}
ul.orbit-content li {
height:25px !important;
overflow:hidden;
}
.row.newsupdates {
margin:-1.35rem 0 1rem 0;
background:#f2f2f2;
padding:0;
font-size:.7rem;
font-weight:400;
text-transform:uppercase;
}
.row.newsupdates {
margin:0;
}
.row.newsupdates ul {
font-size:.7rem;
}
.columns.newsupdates {
padding:1.1rem 1rem 1rem 1rem;
background:#171717;
color:#f0f0f0;
}
.columns.newsupdates:before {
content:"News ";
}
.columns.newsupdates a {
color:#fff;
}
.columns.newsupdates a:hover {
color:#fff;
text-decoration:underline;
background:inherit;
}
.columns.newsslider {
padding:.5rem 1rem .8rem 1rem;
}
.columns.newsslider a:hover {
text-decoration:underline;
background:transparent;
color:inherit;
}


/* ADVANCED PROGRAM / WEB APP
-------------------------------------------------------------------------------------- */

.speaker.columns {
border-bottom:1px solid #eee;
padding-bottom:1rem;
}

.speaker.columns h3 {
margin-top:1rem;
}

.print-program-grid {
margin:30px 0 0 0;
font-size:13px;
background:#333;
color:#fff;
padding:10px 16px;
border-radius:3px;
display:inline-block;
}

.print-program-grid a {
color:#fff;
}

.print-program-grid:hover {
background:#444;
}

/*  SHOW/HIDE BUTTON */

a.excerpt-button {
background:url('../images/post-arrow.png') no-repeat scroll right 21px #fff;
border-radius:2px;
display:block;
float:right;
height:48px;
/* transform:rotate(0deg); */
transition-duration:300ms;
width:100%;
margin-top:5px;
}

a.excerpt-button.open {
background:url('../images/post-arrow.png') no-repeat scroll right -7px #fff;
/* transform:rotate(180deg) !important; */
}

a.excerpt-button h2 span {
display:block;
font-size:12px;
line-height:10px;
}

.day-wrapper {
margin:0;
padding-bottom:20px;
}

.day-inner-wrap {
padding-top:60px;
border-bottom:none; /* 1px solid #eee; */
}

/* 
table.schedule {
width:100%;
margin:0;
border-top:1px solid #eee;
}
 */

table.schedule {
width:48%;
margin:10px 10px 0 0;
float:left;
background:#f8f8f8;
border:1px solid #eee;
/* min-height:225px; */
}

table.schedule.notimeset {
background:yellow !important;
}

table.schedule.notimeset th {
min-width:70px;
}

table.schedule th.column-session-time {
line-height:1.3;
padding:10px;
border-right:1px solid #eee;
/* border-bottom:1px solid #fff;
 */
/* background:#f0f0f0; */
color:#999;
}

table.schedule tr {
}

table.schedule td {
padding:10px;
min-height:215px;
}
h2.single-title {
line-height:1.2;
}
h3.session-title {
text-transform:none;
margin:0 0 7px 0;
padding:0;
line-height:1.2;
}
h4.single-session-date, h4.single-session-time {
color:#999;
margin:0;
text-transform:none;
font-weight:normal;
}
h4.presenter {
text-transform:none;
margin-top:-5px;
}
.single-session .speakerlist {
margin:0;
}

.single-session h2.entry-title, .single-speaker h2.entry-title {
margin-top:20px;
}

h3.session-title a, table.schedule a {
color:#666;
}

h3.session-title span.date-and-time {}
/* 
.session-meta-wrap p, table.schedule td p {
margin-bottom:0.25rem;
}
 */
.speakerlist p {
margin:0;
}

.single-session .program-meta {
border-bottom:1px solid #eee;
margin-bottom:15px;
padding:5px 0 15px;
}

.speaker.columns img.speaker, img.attachment-speaker-thumbnail {
float:right;
margin: 1rem 0 1px 2rem;
max-width:25%;
}

.single-speaker img.attachment-speaker-thumbnail {
max-width:100%;
margin-top:0;
}

/* 
img.attachment-speaker-thumbnail, .single-speaker img.attachment-speaker, .speaker.alignleft {
float:left;
height:auto;
margin:0 2rem 1px 0;
max-width:40%;
}
 */

.program-meta p {
margin:0;
}

.program-titlearea-meta {
color:#999;
padding:0;
}

.program-titlearea-meta span, .showingallfor span, p.track-desc, h3.single-speaker-presenting-title, h3.session-title span.date-and-time {
font-size:11px;
line-height:20px;
text-transform:uppercase;
padding-left:5px;
color:#999;
display:block;
font-weight:normal;
}
.showingallfor span, h3.single-speaker-presenting-title {
padding-left:0;
margin-top:10px;
}

h3.single-speaker-presenting-title {
clear:both;
padding-top:10px;
}

h3.session-title span.date-and-time {
padding-left:0;
}

.single-speaker h2.entry-title span {
color:#999;
font-size:11px;
line-height:20px;
text-transform:uppercase;
font-style:normal;
font-weight:400;
display:block;
}

h5.speaker-nominal-letters {
margin-top: -10px;
padding:0;
font-weight:normal;
text-transform:none;
color:#999;
}

h3.speaker-type-subheading {
color:#999;
font-weight:normal;
font-size:14px;
border-bottom:1px solid #eee;
margin-top:25px;
padding-bottom:5px;
}
h3.speaker-type-subheading.first {
margin-top:15px;
}

.speaker-type-subheading > span {
color:#000;
font-size:13px;
text-transform:capitalize;
}


.tracksroomsfilter {
font-size:12px;
margin:0;
padding:5px 0 0 5px;
}

.tracksroomsfilter a {
background:#999; 
border-radius:3px 3px 0 0;
color:#fff;
height:auto; /* 100%; */
padding:10px;
display:inline-block;
}

.tracksroomsfilter a.my-program {
background:#df1411;
}

.tracksroomsfilter a.this { background:#1a1a1a; }

.tracksroomslist {
list-style:none;
margin:15px 0 0 0;
}

.tracksroomslist li {
padding:10px;
border-bottom:1px solid #eee;
}

.tracksroomslist li h3.session-title {
margin:0;
}

.tracksroomslist li h3.session-title a {
color:inherit;
display:block;
}
.tracksroomslist li p.track-desc {
margin:0;
padding:0;
color:#999;
}
.tracksroomslist li p.track-desc a {
color:#999;
}

span.track-desc {
color:#999;
font-size:11px;
line-height:1.3;
text-transform:uppercase;
}

/* favourites/my program */
.wpfp-in-program, .page-template-page-favourites-php .wpfp-in-program  {
margin-top:10px;
}
.wpfp-in-program .wpfp-span {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
.wpfp-in-program .wpfp-img {
vertical-align:top;
}
.wpfp-in-program .wpfp-span a, .page-template-page-favourites-php .wpfp-link.remove-parent {
background:#df1411;
padding:4px;
border-radius:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#fff;
}

.page-template-page-favourites-php .wpfp-link.remove-parent {
margin:0!important;
line-height:13px;
text-transform:capitalize;
}

/* clear favourites link */
.page-template-page-favourites-php .wpfp-link, .nav-previous a {
margin:20px 0 0 0;
display:inline-block;
font-size:12px;
background:#333;
color:#fff;
padding:5px 8px 5px 8px;
border-radius:3px;
/* display:none; */
}

.wpfp-favourites-cookie-stuff {
padding-top:20px;
}

.page-template-page-favourites-php .wpfp-link {
}

.wpfp-span ul, .wpfp-span li {
list-style-type:none;
padding-top:10px;
margin-left:0;
}

.page-template-page-favourites-php h2 .print-in-title {
margin:0;
display:inline-block;
float:right;
text-transform:none;
position:relative;
top:-3px;
}

h2 .print-in-title a {
font-size:12px;
background:#333;
color:#fff;
padding:5px 8px 5px 8px;
border-radius:3px;
}

.box {
padding:0;
border-bottom:1px solid #eee;
}

h3#responses, .search .post, .day-wrapper {
margin:/* 15px */ 0;
padding:15px 0;
background:rgba(255,255,255,.9);
/* box-shadow:rgba(0,0,0,.2) 0px 1px 2px; */
overflow:hidden;
text-align:left;
border-bottom:1px solid #eee;
}

.rounded-corners .box, .rounded-corners .search li.post {
border-radius:4px;	
}

h1 span.speaker-nominal-letters {
font-size:14px;
}

.sponsor-ad {
clear:both;
margin:25px 0 0 0;
padding:20px 0 0 0;
text-transform:uppercase;
font-size:10px;
color:#999;
}

.sponsor-ad img {
margin-top:5px;
}

/* GFORMS POLLS
-------------------------------------------------------------------------------------- */

.gpoll_wrapper {
background:#f0f0f0;
margin:35px 0;
}
.gpoll_wrapper .gform_heading {
background:#666;
padding:10px 20px;
margin:0;
width:100%;
}
.gpoll_wrapper .gform_heading h3.gform_title {
color:#fff;
margin:5px 0;
}
.gpoll_wrapper .gform_heading h3.gform_title:before {
content:"Poll:";
}
.gpoll_wrapper .gform_body {
padding:10px 20px;
}
.gpoll_wrapper .gform_footer {
padding:0 20px;
margin:0;
}
.gpoll_wrapper .gform_footer input.button, .gpoll_wrapper .gform_footer input[type=submit] {
background:#666;
padding:10px 15px;
}
.gpoll_wrapper .gform_footer input[type=submit]:hover {
background:#333;
}
.gpoll_wrapper .top_label .gfield_label {
margin:10px 0 12px 0;
}
.gform_wrapper.gpoll_wrapper .gfield_checkbox li, .gform_wrapper.gpoll_wrapper .gfield_radio li {
margin:3px 0;
padding:0 2px !important;
}
.gform_confirmation_wrapper {
background:#f0f0f0;
font-size:.9rem;
}
.gform_confirmation_message {
margin-bottom:20px;
background:#666;
color:#fff;
padding:10px 20px;
}
#gforms_confirmation_message .gpoll_container:before {
content:"Results for:";
}
#gforms_confirmation_message {
padding:0 20px 20px 20px;
}
#gforms_confirmation_message .gpoll_choice_label, .gpoll_container .gpoll_choice_label {
margin:25px 0 0 0;
}
#gforms_confirmation_message .gpoll_wrapper, .gpoll_container .gpoll_wrapper {
margin:5px 0 0 0;
}
.gpoll_show_results_link.gpoll_wrapper .gpoll_summary {
/* padding-bottom:20px; */
}
a.gpoll_back_button {
display:inline-block;
margin:10px 0 30px;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox] {
margin: 15px 8px 16px 0;
}

.search-form input[type="search"] {
width: 70%;
float: left;
border: 1px solid #ccc;
background: #fff;
padding: 26px;
box-shadow: none;
font-size: 18px;
}

.screen-reader-text {
display:none;
}

#sidebar1 .search-form input[type="search"], #middle-tagline .search-form input[type="search"] {
width: 100%;
float: left;
border: 1px solid #ccc;
background: #fff;
padding: 6px;
box-shadow: none;
font-size: 16px;
margin:0 0 10px 0;
}




/* WEB APP HOMEPAGE
-------------------------------------------------------------------------------------- */

#main ul#menu-app-menu-1 {
display:table;
margin:0;
}

#main .menu-app-menu-container li {
display:table-cell;
width:31%;
float:left;
min-height:100px;
/*border:1px solid green;*/
margin:2px;
padding:0;
text-align:center;
background:url('../images/app-icons/icon-home.png') no-repeat 50% 30% ;
background-size:70% !important;
}

#main .menu-app-menu-container li a {
display:block;
width:100%;
padding-top:80%;
text-align:center;
}

#main  .menu-app-menu-container li.sponsors {
background:url('../images/app-icons/icon-sponsors.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.speakers {
background:url('../images/app-icons/icon-speakers.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.program {
background:url('../images/app-icons/icon-program.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.host-city, #main  .menu-app-menu-container li.venue {
background:url('../images/app-icons/icon-host-city.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.exhibitors {
background:url('../images/app-icons/icon-exhibitors.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.updates {
background:url('../images/app-icons/icon-updates.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.social {
background:url('../images/app-icons/icon-social.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.survey {
background:url('../images/app-icons/icon-survey.png') no-repeat 50% 50%;
}

#main  .menu-app-menu-container li.info {
background:url('../images/app-icons/icon-info.png') no-repeat 50% 50%;
}

#main .menu-app-menu-container h3, #main .menu-app-menu-container h3 a {
color:#333;
font-size:12px;
line-height:15px;
text-transform:capitalize;
margin:0;
}

#main  .menu-app-menu-container li.hideicon { 
display:none!important;
}



/* -----------------------------------------------------------------------------------
--------------------     PRINT AND MEDIA QUERIES     ---------------------------------
-------------------------------------------------------------------------------------- */

/*
PRINT 
-------------------------------------------------------------------------------------- */
@media print {
	* {
	background:transparent !important;
	color:black !important;
	text-shadow:none !important;
	-webkit-filter:none !important;
	filter:none !important;
	-ms-filter:none !important; }
	a, a:visited {
	color:#444 !important;
	text-decoration:underline; }
	a[href]:after {
	content:none !important;
	}
	pre, blockquote {
	border:1px solid #999;
	page-break-inside:avoid; }
	thead {
	display:table-header-group; }
	tr, img {
	page-break-inside:avoid; }
	img {
	max-width:100% !important; }
	@page {
	margin:0.5cm; }

	p, h2, h3 {
	orphans:3;
	widows:3; }
	h2, h3 {
	page-break-after:avoid; }
	.sidebar, .page-navigation, .wp-prev-next, .respond-form, nav {
	display:none; } 
}



/* MEDIA QUERIES
-------------------------------------------------------------------------------------- */


@media only screen and (max-width:80em) /*1280*/ {

	#home-slider {
	max-height:none;
	overflow:visible;
	}
	
	.call-to-action.row {
	padding-right:3%;
	padding-left:3%;
	}
	
	#content {
	padding:0 3%;
	}
	
	#title-bar {
	margin:0 -3.5%;
	}
	
	ul#main-nav {
	padding:0 5%;
	}
	
	#main-nav a {
	padding:0 6px;
	font-size:85%;
	}
	
	#middle-tagline {
	/* padding:10px 0 34px 0; */
	}
	
	#news-updates-wrap {
	margin: 0 -25px;
	padding:0 40px;
	}
	
	#inner-footer {
	padding:0 8%;
	}

}


@media only screen and (max-width:60em) /*960*/ {

	.header h1 {
	margin-right:-40%;
	}
	
	.footer {
	background-size:inherit;
	}

}



@media only screen and (max-width:48em) /*780*/ {
	
	/* fuck off admin bar and stop screwing with my layout */
	html #wpadminbar {
	display:none !important;
	}
	
	#home-slider {
	width:140%;
	}
	
	#sidebar1 {
    padding: 0 0 0 20px;
	}
	
	#sidebar1 .subnav-wrapper h4 {
	font-size: 16px;
	}
	
	#sidebar1 .subnav li a {
	font-size:13px;
	}
	
	#main-nav a {
    padding: 0 3px;
    font-size: 75%;
	}
	
}


@media only screen and (max-width:40em) /*640*/ {

	.header .with-search {
	position:inherit;
	}
	.header .search-form {
	display:none;
	}
	
	#content #inner-content {
	padding:1rem 0 2rem 0;
	}

	#title-bar {
	padding:10px 0;
	border-top:2px solid #a5bf7f;
	}
	
	#title-bar h1 {
	padding:10px 20px;
	font-size:24px;
	}

	#middle-tagline {
	padding:40px 40px 20px;
	}
	
	#middle-tagline .columns {
	padding:0;
	}
	
	#middle-tagline article {
	padding:0;
	}
	
	#middle-tagline p {
	font-size:18px;
	}
	
	#middle-tagline .columns.events-block {
	padding:0 20px;
	margin-top:30px;
	}
	
	#middle-tagline article .entry-content h2 {
	font-size:20px;
	}
	#middle-tagline article .entry-content h3 {
	font-size:18px;
	text-align:left;
	}
	
	.events-block h4.widgettitle { 
	margin: 0 -20px;
    padding: 12px 20px 12px 20px;
    }
		
	#sidebar1 {
	padding:10% 5%;
    width: 100%; /* 106% */
	}
	
	#sidebar1 .sidebar-images {
	text-align:center;
	}
	
	#sidebar1 .sidebar-images img {
	margin:0 auto 25px auto;
	padding:0; /* 0 5%; */
/*	max-width:200px;  160 */
	display:block;
	}
	
	#news-updates-wrap {
	margin:0 -20px;
	padding: 0 20px;
	}
	
	#news-updates-wrap h2 {
	text-align:center;
	font-size:30px;
	}
	
	#inner-footer [class*="block-grid-"] {
	margin:0;
	}
	
	.info-block li {
	text-align:center;
	padding:0 20px!important;
	}
	
	#main .call-to-action.row {
	margin:0;
	}
	
	[class*="block-grid-"] > li {
	float:none;
	text-align:center;
	}
	
	#main.columns {
	padding-right:10%;
	padding-left:10%;
	padding-top:20px;
	}
	
	.single-with-intro-meta article header h4 {
	font-size:1.4375rem;
	}

	#main .menu-app-menu-container {
	padding:0;
	overflow:auto;
	}
	
	#main .menu-app-menu-container ul {
	margin:0;
	padding:0;
	}

	#main .menu-app-menu-container li {
	min-height:110px;
	background-position:50% 10% !important ;
	background-size:60%;
	margin-bottom:4%;
	}

	#main .menu-app-menu-container li a {
	padding-top:80%;
	}

	#main .menu-app-menu-container h3, #main .menu-app-menu-container h3 a {
	font-size:12px;
	line-height:15px;
	}
	
	.footer {
	background-size:cover;
	}
	
	.footer #contact-block {
	margin-top:50px;
	}
	
	.footer .contact a {
	text-align:center;
	margin:0 auto;
	}
	
	.footer .login {
	display:none;
	}
	
	.footer .siteby {
	float:none;
	text-align:center;
	}
	
	.footer .copyr {
	display:block;
	padding:20px 0 10px 0;
	}
	
	.footer .copyr::after {
	content: "";
	}

}


@media only screen and (max-width:35.5em) /*568*/ {
	
	#home-slider {
	display:none;
	}
	
	.header {

	}
	
	.header h1 {
	margin-right:-100%;
	}

	
	.entry-content .alignleft, .entry-content img.alignleft, .entry-content .alignright, .entry-content img.alignright {
	max-width:40%;
	}
	
	.entry-content .alignleft, .entry-content img.alignleft {
	margin:0 15px 5px 0;
	}
	
	.entry-content .alignright, .entry-content img.alignright {
	margin:0 0 5px 15px;
	}
	
	.contact p {
	display:inline-block;
	}
	
	.css-events-list .events-table th, .css-events-list .events-table td {
	display:block;
	width:100%;
	}
	.em-search-wrapper { display:none; }
	.css-events-list .events-table thead { display:none !important; }
	.css-events-list .events-table td:first-of-type { padding-bottom:0!important; }
	.css-events-list .events-table td:last-of-type { padding-top:0!important; }

}

@media only screen and (max-width:30em) /*480*/ {

	.single-with-intro-meta article header ul li span {
	display:block !important;
	width:100% !important;
	}
	
	table tr td, table tbody tr td, table tbody tr th, table tr th {
	padding:8px 15px 8px 0;
	font-size:.9rem;
	line-height:1.6;
	}
	
	#inner-footer {
	padding:0;
	}

	h2.full-events {
	font-size:18px;
	}
	
	.speaker.columns img.speaker, .single-speaker img.attachment-speaker-thumbnail {
	margin-top: .5rem;
	max-width:35%;
	}
	
	.single .entry-content .attachment-news-update-thumbnail {
	max-width:100%;
	}

}